@font-face {
  font-family: "iconfont"; /* Project id 5057805 */
  src: url('iconfont.woff2?t=1762328176207') format('woff2'),
       url('iconfont.woff?t=1762328176207') format('woff'),
       url('iconfont.ttf?t=1762328176207') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yinsianquan:before {
  content: "\e666";
}

.icon-yunduanxiazai:before {
  content: "\ec1d";
}

.icon-liebiao:before {
  content: "\e617";
}

.icon-fenggeyangshi:before {
  content: "\e903";
}

.icon-search:before {
  content: "\e7ff";
}

.icon-refresh:before {
  content: "\e654";
}

.icon-resume_sel:before {
  content: "\e7b8";
}

.icon-jobs_sel:before {
  content: "\e7b9";
}

.icon-interview_nav:before {
  content: "\e7ba";
}

.icon-templates_sel:before {
  content: "\e7bb";
}

.icon-resume:before {
  content: "\e7b7";
}

.icon-jobs:before {
  content: "\e7bc";
}

.icon-interview:before {
  content: "\e7bd";
}

.icon-templates:before {
  content: "\e7be";
}

.icon-a-setting1:before {
  content: "\e7bf";
}

.icon-a-feedback1:before {
  content: "\e7c0";
}

.icon-a-alert_nav1:before {
  content: "\e7c1";
}

.icon-a-mobile_nav62d76a2d1:before {
  content: "\e7c2";
}

.icon-a-CheckCircle:before {
  content: "\e7c3";
}

.icon-edit2:before {
  content: "\e7c4";
}

.icon-delete:before {
  content: "\e7c5";
}

.icon-edit:before {
  content: "\e7c6";
}

.icon-export:before {
  content: "\e7c7";
}

.icon-drag:before {
  content: "\e7c8";
}

.icon-down:before {
  content: "\e7c9";
}

.icon-more:before {
  content: "\e7ca";
}

.icon-a-AddCircle:before {
  content: "\e7cb";
}

.icon-up:before {
  content: "\e7cc";
}

.icon-richtext5:before {
  content: "\e7cd";
}

.icon-richtext2:before {
  content: "\e7ce";
}

.icon-richtext6:before {
  content: "\e7cf";
}

.icon-richtext1:before {
  content: "\e7d0";
}

.icon-richtext9:before {
  content: "\e7d1";
}

.icon-richtext7:before {
  content: "\e7d2";
}

.icon-richtext10:before {
  content: "\e7d3";
}

.icon-richtext8:before {
  content: "\e7d4";
}

.icon-richtext3:before {
  content: "\e7d5";
}

.icon-richtext4:before {
  content: "\e7d6";
}

.icon-ignore:before {
  content: "\e7d7";
}

.icon-apply:before {
  content: "\e7d8";
}

.icon-a-editor7:before {
  content: "\e7d9";
}

.icon-a-editor2:before {
  content: "\e7da";
}

.icon-a-editor1:before {
  content: "\e7db";
}

.icon-a-editor3:before {
  content: "\e7dc";
}

.icon-a-editor5:before {
  content: "\e7dd";
}

.icon-down2:before {
  content: "\e7de";
}

.icon-a-editor6:before {
  content: "\e7df";
}

.icon-a-editor4:before {
  content: "\e7e0";
}

.icon-left:before {
  content: "\e7e1";
}

.icon-shangchuan:before {
  content: "\e8b7";
}

.icon-layout:before {
  content: "\e7e2";
}

.icon-add:before {
  content: "\e665";
}

.icon-alert:before {
  content: "\e7e3";
}

.icon-questions:before {
  content: "\e8e9";
}

.icon-email:before {
  content: "\e610";
}

.icon-more1:before {
  content: "\e6ad";
}

.icon-check:before {
  content: "\e9b0";
}

.icon-right:before {
  content: "\e9b1";
}

.icon-close:before {
  content: "\e604";
}

.icon-qiuzhiyixiang:before {
  content: "\e731";
}

.icon-xianjuchengshi:before {
  content: "\e732";
}

.icon-dangqiangongzuozhuangtai:before {
  content: "\e737";
}

.icon-jiguan:before {
  content: "\e738";
}

.icon-shengao:before {
  content: "\e73c";
}

.icon-qiwangxinzi:before {
  content: "\e73d";
}

.icon-weixin2:before {
  content: "\e73e";
}

.icon-tizhong:before {
  content: "\e747";
}

.icon-youxiang2:before {
  content: "\e74a";
}

.icon-minzu:before {
  content: "\e757";
}

.icon-dianhua2:before {
  content: "\e75b";
}

.icon-gerenwangzhan:before {
  content: "\e75c";
}

.icon-nianling:before {
  content: "\e75e";
}

.icon-lingying:before {
  content: "\e75f";
}

.icon-hunyinzhuangkuang:before {
  content: "\e763";
}

.icon-zhengzhimianmao:before {
  content: "\e764";
}

.icon-cv-title-icon-honor:before {
  content: "\e769";
}

.icon-cv-title-icon-skill_list:before {
  content: "\e76a";
}

.icon-cv-title-icon-custom:before {
  content: "\e76b";
}

.icon-cv-title-icon-research_experience:before {
  content: "\e76c";
}

.icon-cv-title-icon-works:before {
  content: "\e76d";
}

.icon-cv-title-icon-extras:before {
  content: "\e76e";
}

.icon-cv-title-icon-edus:before {
  content: "\e76f";
}

.icon-cv-title-icon-personal_summary:before {
  content: "\e770";
}

.icon-shixijingli:before {
  content: "\e771";
}

.icon-cv-title-icon-orgs:before {
  content: "\e772";
}

.icon-cv-title-icon-opus:before {
  content: "\e773";
}

.icon-cv-title-icon-project_experience:before {
  content: "\e774";
}

.icon-xingbie:before {
  content: "\e745";
}

.icon-input-text:before {
  content: "\e6a2";
}

.icon-youjiantou:before {
  content: "\e624";
}

.icon-menu:before {
  content: "\e600";
}

.icon-willing:before {
  content: "\e796";
}

.icon-not-willing:before {
  content: "\e797";
}

.icon-location:before {
  content: "\e63a";
}

.icon-email-2:before {
  content: "\e66a";
}

.icon-chat:before {
  content: "\e6b9";
}

.icon-phone:before {
  content: "\e65f";
}

.icon-time:before {
  content: "\e744";
}

.icon-send:before {
  content: "\e79d";
}

.icon-copy:before {
  content: "\e618";
}

